Mbstring.func_overload = 7


#1

I’m trying to install eGroupWare. When checking the eGroupWare Installation I get:

The mbstring.func_overload = 7 is needed to fully support unicode (utf-8) or other multibyte-charsets.

*** Please make the following change in your php.ini (/home/.nipto/myself/php5/etc/php5/mydomain.com/php.ini): mbstring.func_overload = 7
*** AND reload your webserver, so the above changes take effect !!!

I changed it both in php.ini AND in .htaccess but I have no idea about restarting a webserver (which I presume I’m not allowed to do).

I still get the same message when checking the installation.

Any clue ?


#2

This kind of thing is often best asked of people using the application. Try here http://www.egroupware.org/communitysupport

It sounds (and looks) pretty neato. Let us know how you get on.

Wholly - IS NOT MY PROMO CODE. Even worse, I don’t get any credit for it. Use WhollyMindless for full credit. I’m really disappointed in someone.